/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 08-jun-2014, 11:08:10
    Author     : eloy
*/

.taco{
    position: absolute;
    background-size: contain;
    font-size: 70%;
}

.aboutus-menu > li{
    display: none;
    position:relative;
    display: inline-block;
    text-decoration: none;
    vertical-align: top;
    width: 112px;
    margin: 0px 35px;
    padding: 0px 25px;
}

.aboutus-menu > li > a{
    display: block;
    text-decoration: none;
    text-align: center;
    color: #00a0e3;
}

.aboutus-menu > li > a:hover{
    color: #888888;
}

.aboutus-team{
    display: inline-block;
    background: url('../img/sprite_nosotros.png') -42px 0px no-repeat;
    height: 87px;
    width: 42px;
}

.aboutus-menu>li>a:hover .aboutus-team{
    background: url('../img/sprite_nosotros.png') -42px -87px no-repeat;
}

.aboutus-habitat{
    display: inline-block;
    background: url('../img/sprite_nosotros.png') -84px 0px no-repeat;
    height: 87px;
    width: 42px;
}

.aboutus-menu>li>a:hover .aboutus-habitat{
    background: url('../img/sprite_nosotros.png') -84px -87px no-repeat;
}

.aboutus-philosophy{
    display: inline-block;
    background: url('../img/sprite_nosotros.png') 0px 0px no-repeat;
    height: 87px;
    width: 42px;
}

.aboutus-menu>li>a:hover .aboutus-philosophy{
    background: url('../img/sprite_nosotros.png') 0px -87px no-repeat;
}

.fading_img{
    display: none;
    position: absolute;
    top:0px;
    left: 0px;
}
@media (max-width:837px) {
    .taco{
        text-align: center;
    }
}
@media (min-width:838px) {
    .taco{
        display: none;
        width: 25%;
        max-width: 300px;
        text-align: left;
    }
}
